#{extends 'borderPopup.html' /}
#{set 'titleHead'}
&{'auction.info_detil_penawaran_reverse'}
#{/set}

<div class="content">
    <table class="table table-sm">
        <tr>
            <th width="25%" class="bg-warning">&{'auction.kode'}</th>
            <td><b>${lelang.lls_id}</b>
                <a class="btn btn-primary  float-right" href="@{lelang.AuctionCtr.cetak_penawaran(id)}">Cetak PDF</a>
            </td>
        </tr>
        <tr>
            <th class="bg-warning">&{'auction.nama'}</th>
            <td>${lelang.namaPaket} #{statusTender lelang/}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'auction.nama_peserta'}</th>
            <td>${namaPeserta}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'auction.metode'}</th>
            <td>${lelang.pemilihan.label}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'auction.waktu'}</th>
            <td id="waktu">${auction.waktu}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{lelang.express ? 'auction.nilai' : 'auction.nilai_terendah'}</th>
            <td>${auction?.ra_min_penawaran?.rupiah()}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'auction.status'}</th>
            <td>${auction.status}</td>
        </tr>
    </table>
    #{daftarKuantitiasHargaAuctionPeserta id /}
</div>